@font-face {
  font-family: 'Financier Text';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/7JjyzCDg8K9YqsSRTitoCf.woff2?time=1777639487) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/7JjyzCDg8K9YqsSRTitoCf.woff?time=1777639487) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Financier Text';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/gUFN5mRvKFvA4PHNEqRPda.woff2?time=1777639487) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/gUFN5mRvKFvA4PHNEqRPda.woff?time=1777639487) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Financier Text';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/4rMyH2ztMvj9qV8VttJDy3.woff2?time=1777639487) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/4rMyH2ztMvj9qV8VttJDy3.woff?time=1777639487) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Financier Text';
  src: url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/NJr298Z5trFDHBxWyJ52EC.woff2?time=1777639487) format('woff2'),
       url(https://user.lpcontent.net/fonts/VbwMkbSD2rPCueWmQrHEpc/GyJwoNb4zqTpWwNiHivsoe/NJr298Z5trFDHBxWyJ52EC.woff?time=1777639487) format('woff');
  font-weight: 700;
  font-style: italic;
}

